body, textarea {
    background-color: #FFF;
    font-size: 11px;
    line-height: 150%;
    font-family: Tahoma !important;
    color: black;
    margin: 0px;
    padding: 0px;
}

.BodyError {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: red;
    LINE-HEIGHT: 150%;
}

h2, .h2 {
    color: #1F1D18;
    font-size: 28px;
}

#imgPicture {
    margin-left: 20px;
}

#CompanyText {
    font-size: 11px;
    line-height: 110%;
    color: #93928f;
}

#CompanyReceivedText {
    font-size: 12px;
    line-height: 110%;
    color: #010266;
}

#divHeader {
    font-weight: bold;
    line-height: 180%;
}

#divBody {
    line-height: 180%;
}

#divTitle {
    color: #010266;
    font-size: 12px;
    font-weight: bold;
}

#divSubtitle {
    color: #141414;
    font-size: 12px;
    font-style: italic;
}

.body, td, table, th {
    font-size: 11px;
    line-height: 150%;
    color: black;
    vertical-align: top;
    padding-left: 2px;
    padding-right: 2px;
}

    table.noborders {
        border: none;
    }

    tr.datarow1, td.datarow1 {
        background-color: White;
    }

    tr.datarow2, td.datarow2 {
        background-color: #efefff;
    }

    td.header, th.header {
        font-weight: bold;
        border: none;
        text-align: left;
        padding-left: 10px;
        padding-right: 10px;
    }

.textbox {
    width: 200px;
}

.Combobox {
    width: 204px;
}

.MemoBox {
    width: 202px;
    overflow: hidden;
}

.UploadRow {
    position: relative;
    /*width: 220px;*/
    padding-bottom: 5px;
}

.backbutton,
.nextbutton,
.browsebutton {
    width: 100px;
    height: 16px;
    border: 1px;
    border-style: outset;
    text-align: center;
    background-color: #e1e8f2;
    padding: 3px 8px 3px 8px;
}

.backbutton {
    width: 64px;
    height: 16px;
    border: 1px;
    border-style: outset;
    text-align: center;
    margin-right: 60px;
    left: 0;
    position: relative;
}

.nextbutton {
    width: 64px;
    height: 16px;
    border: 1px;
    border-style: outset;
    text-align: center;
    /*position: relative;
    right: 20px;*/
}

.browsebutton {
    /*position: relative;*/
}

td.vacancyref {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    visibility: hidden;
}

td.vacancyitem {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

td.vacancydesc {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

td.vacancyitemdate {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
    visibility: hidden;
}

td.vacsectiontitle, p.vacsectiontitle {
    border: none;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
}

td.vacsectiondesc, p.vacsectiondesc {
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

td.soltitle {
    border: none;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
}

A {
    text-decoration: none;
    color: #006699;
}

    A:hover, A:active {
        color: #0099cc;
        text-decoration: none;
    }

input, select, textarea {
    font-size: 11px;
    color: black;
}

.disabled {
    background-color: Silver;
}

.MainDiv {
    width:100%;
}

.Vacancies {
    width: auto;
    height: auto;
    overflow-x: auto;
}

th {
    font-weight: bold;
    text-align: left;
}

#grdVacancies {
    border-style: none;
}

.contentContainer{08:39 5-3-2020
	margin: 0 auto;
    max-width: 550px;
    padding: 17px 20px 24px;
}

.inner-container {
    /*width: 73.92%;*/
    width: auto;
}

#buttonsContainer {
    min-width: 325px;
}

.NextButtonPosition {
    float: right;
}

.BackbuttonPosition {
    float: left;
}

.SendButSubmit {
    text-align: right;
}

.VerticalMiddle {
    vertical-align: middle;
}

.chkStatusButton {
    background-color: lightgray;
    pointer-events: none;
}